function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("autoris\u00e9","s\u2019affiche.");
x.t("d\u00e9signer","quelles");
x.t("noms","communaut\u00e9");
x.t("ajoutez","jusqu\u2019\u00e0");
x.t("r\u00e9pondre","aux");
x.t("premi\u00e8re","fois");
x.t("r\u00e9pond","aux");
x.t("description","des");
x.t("fois","panneau");
x.t("domaine","enti\u00e8rement");
x.t("enregistrer","les");
x.t("enregistrer","configuration");
x.t("-ou-","cliquez");
x.t("acc\u00e9dant","base");
x.t("voie","udp");
x.t("voie","r\u00e9seau");
x.t("l\u2019acc\u00e8s","commutateur");
x.t("161","servent");
x.t("ouverte.","-ou-");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","autoris\u00e9es");
x.t("gestion","auxquelles");
x.t("gestion","r\u00e9seau");
x.t("gestion","que");
x.t("gestion","commutateur");
x.t("gestion","r\u00e9cup\u00e8re");
x.t("gestion","entre");
x.t("gestion","mat\u00e9riel");
x.t("pouvez","\u00e9galement");
x.t("pouvez","saisir");
x.t("g\u00e9rer","commutateur");
x.t("g\u00e9rer","commutateur.");
x.t("mat\u00e9riel.","cochez");
x.t("chapitre.","vous");
x.t("caract\u00e8res.","ajoutez");
x.t("champs","lire");
x.t("autoris\u00e9es","g\u00e9rer");
x.t("transmettre","les");
x.t("communiquer","avec");
x.t("doivent","\u00eatre");
x.t("qu\u2019au","snmp");
x.t("jusqu\u2019\u00e0","caract\u00e8res.");
x.t("jusqu\u2019\u00e0","quatre");
x.t("auxquelles","commutateur");
x.t("fermer","fen\u00eatre");
x.t("interruptions","reportez-vous");
x.t("interruptions","s\u2019affiche.");
x.t("interruptions","dans");
x.t("interruptions","snmp");
x.t("interruptions","cliquez");
x.t("saisissez","l\u2019adresse");
x.t("saisissez","les");
x.t("saisissez","nom");
x.t("param\u00e8tres","fermer");
x.t("param\u00e8tres","commutateur");
x.t("param\u00e8tres","snmp");
x.t("g\u00e9n\u00e9raux","cliquez");
x.t("des","champs");
x.t("des","interruptions");
x.t("des","param\u00e8tres");
x.t("des","coordonn\u00e9es");
x.t("cochez","case");
x.t("l\u2019adresse","destination");
x.t("l\u2019adresse","station");
x.t("ajouter.","cliquez");
x.t("r\u00e9seau","diff\u00e9rente.");
x.t("r\u00e9seau","les");
x.t("partie","publique");
x.t("vous","pouvez");
x.t("vous","cochez");
x.t("vous","s\u00e9lectionnez");
x.t("vous","souhaitez");
x.t("reportez-vous","section");
x.t("individuelles","page");
x.t("udp","161");
x.t("udp","161.");
x.t("actions","snmp.");
x.t("enti\u00e8rement","qualifi\u00e9");
x.t("cha\u00eenes","communaut\u00e9");
x.t("cha\u00eenes","lire");
x.t("cha\u00eenes","communaut\u00e9.");
x.t("contr\u00f4ler","les");
x.t("annuler","pour");
x.t("dialogue","vous");
x.t("dialogue","destination");
x.t("dialogue","gestionnaire");
x.t("dialogue","configuration");
x.t("sur","-ou-");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","appliquer");
x.t("sur","cat\u00e9gorie");
x.t("sur","pour");
x.t("sur","ajouter");
x.t("161.","panneau");
x.t("161.","saisissez");
x.t("161.","nota");
x.t("propri\u00e9taire","s\u00e9curis\u00e9");
x.t("diff\u00e9rente.","figure");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("bouton","ajouter");
x.t("que","vous");
x.t("les","noms");
x.t("les","interruptions");
x.t("les","param\u00e8tres");
x.t("les","actions");
x.t("les","cha\u00eenes");
x.t("les","modifications.");
x.t("les","stations");
x.t("les","autres");
x.t("les","informations");
x.t("les","commutateurs");
x.t("les","applications");
x.t("l\u2019unit\u00e9.","dans");
x.t("plus","amples");
x.t("s\u2019affiche.","saisissez");
x.t("envoyer","des");
x.t("standard","pour");
x.t("sans","enregistrer");
x.t("activation","configuration");
x.t("activation","d\u2019interruptions");
x.t("commutateur","consoles");
x.t("amples","informations");
x.t("aux","demandes");
x.t("communaut\u00e9","des");
x.t("communaut\u00e9","qui");
x.t("\u00e9crire","interruption");
x.t("\u00e9crire","s\u2019appliquent");
x.t("quatre","stations");
x.t("destination","des");
x.t("destination","d\u2019interruption");
x.t("destination","d\u2019interruption.");
x.t("qui","doivent");
x.t("appliquer","pour");
x.t("lire","\u00e9crire");
x.t("d\u2019interruption","que");
x.t("gauche","panneau");
x.t("affichage","configuration");
x.t("colonne","gauche");
x.t("ceux-ci","pr\u00e9cisent");
x.t("mib-ii","partie");
x.t("cat\u00e9gorie","snmp");
x.t("recevoir","des");
x.t("cette","bo\u00eete");
x.t("pr\u00e9cisent","les");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","premi\u00e8re");
x.t("pour","enregistrer");
x.t("pour","transmettre");
x.t("pour","communiquer");
x.t("pour","contr\u00f4ler");
x.t("pour","plus");
x.t("pour","d\u00e9finir");
x.t("pour","quitter");
x.t("pour","permettre");
x.t("pour","ajouter");
x.t("l\u2019unit\u00e9","r\u00e9pond");
x.t("vierge","pour");
x.t("fen\u00eatre","ouverte.");
x.t("fen\u00eatre","sans");
x.t("fen\u00eatre","cliquez");
x.t("mot","passe");
x.t("toutes","les");
x.t("section","activation");
x.t("section","syst\u00e8me");
x.t("champ","vierge");
x.t("champ","destinations");
x.t("champ","nom");
x.t("dans","les");
x.t("dans","colonne");
x.t("dans","cette");
x.t("dans","champ");
x.t("dans","section");
x.t("s\u00e9lectionnez","cat\u00e9gorie");
x.t("par","voie");
x.t("par","une");
x.t("pas","voie");
x.t("pas","snmp");
x.t("gestionnaire","autoris\u00e9");
x.t("gestionnaire","autoris\u00e9.");
x.t("stations","gestion");
x.t("stations","g\u00e9rer");
x.t("stations","peuvent");
x.t("demandes","snmp");
x.t("elles","comportent");
x.t("d\u00e9finir","gestionnaire");
x.t("d\u00e9finir","une");
x.t("peut","envoyer");
x.t("configuration","des");
x.t("configuration","maintenir");
x.t("configuration","snmp");
x.t("autres","gestionnaires");
x.t("qualifi\u00e9","syst\u00e8me");
x.t("passe","prot\u00e9geant");
x.t("informations","gestion");
x.t("informations","sur");
x.t("informations","relatives");
x.t("syst\u00e8me","saisissez");
x.t("syst\u00e8me","dans");
x.t("\u00e9galement","d\u00e9signer");
x.t("n\u2019utilise","pas");
x.t("figure","4\u20117.");
x.t("4\u20117.","bo\u00eete");
x.t("autoris\u00e9.","bo\u00eete");
x.t("quitter","fen\u00eatre");
x.t("distantes","r\u00e9pondre");
x.t("distantes","acc\u00e9dant");
x.t("distantes","activation");
x.t("distantes","affichage");
x.t("distantes","recevoir");
x.t("distantes","par");
x.t("distantes","peut");
x.t("distantes","laissez");
x.t("laissez","champ");
x.t("est","protocole");
x.t("donn\u00e9es","mib-ii");
x.t("donn\u00e9es","mib");
x.t("communaut\u00e9.","vous");
x.t("commutateur.","pour");
x.t("commutateur.","cliquez");
x.t("permettre","commutateur");
x.t("permettre","toutes");
x.t("page","chapitre.");
x.t("prot\u00e9geant","l\u2019acc\u00e8s");
x.t("activer","snmp");
x.t("nota","panneau");
x.t("protocole","propri\u00e9taire");
x.t("protocole","utilis\u00e9");
x.t("peuvent","g\u00e9rer");
x.t("peuvent","communiquer");
x.t("utilis\u00e9es","dans");
x.t("maintenir","fen\u00eatre");
x.t("mib","l\u2019entreprise.");
x.t("case","activer");
x.t("donc","n\u2019utilise");
x.t("commutateurs","consoles");
x.t("commutateurs","donc");
x.t("\u00eatre","utilis\u00e9es");
x.t("destinations","des");
x.t("snmp","gestion");
x.t("snmp","g\u00e9n\u00e9raux");
x.t("snmp","individuelles");
x.t("snmp","l\u2019unit\u00e9.");
x.t("snmp","standard");
x.t("snmp","activation");
x.t("snmp","pour");
x.t("snmp","l\u2019unit\u00e9");
x.t("snmp","dans");
x.t("snmp","par");
x.t("snmp","configuration");
x.t("snmp","est");
x.t("snmp","commutateur.");
x.t("snmp","peuvent");
x.t("snmp","snmp");
x.t("r\u00e9cup\u00e8re","les");
x.t("nom","domaine");
x.t("nom","ainsi");
x.t("applications","gestion");
x.t("qu\u2019une","description");
x.t("l\u2019entreprise.","lorsque");
x.t("une","voie");
x.t("une","destination");
x.t("une","station");
x.t("souhaitez","ajouter.");
x.t("distantes.","les");
x.t("distantes.","elles");
x.t("ajouter","pour");
x.t("ajouter","une");
x.t("d\u2019interruption.","pour");
x.t("d\u2019interruption.","bo\u00eete");
x.t("gestionnaires","snmp");
x.t("quelles","stations");
x.t("utilise","protocole");
x.t("servent","mot");
x.t("gestion.","ajoutez");
x.t("bo\u00eete","dialogue");
x.t("ainsi","qu\u2019une");
x.t("snmp.","les");
x.t("cliquez","sur");
x.t("entre","les");
x.t("station","gestion");
x.t("station","gestion.");
x.t("utilis\u00e9","pour");
x.t("avec","les");
x.t("avec","commutateur");
x.t("publique","base");
x.t("saisir","les");
x.t("relatives","r\u00e9seau");
x.t("d\u2019interruptions","snmp");
x.t("mat\u00e9riel","n\u2019utilise");
x.t("mat\u00e9riel","utilise");
x.t("s\u00e9curis\u00e9","pour");
x.t("coordonn\u00e9es","dans");
x.t("interruption","ceux-ci");
x.t("s\u2019appliquent","qu\u2019au");
x.t("comportent","jusqu\u2019\u00e0");
}
